<?php
// $Id: blocks.php 12363 2014-03-08 10:39:06Z beckmi $
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
// Blocks
define('_MB_SYSTEM_ADMENU',"Administración");
define('_MB_SYSTEM_RNOW',"Regístrese");
define('_MB_SYSTEM_LPASS',"¿Recuperar la contraseña?");
define('_MB_SYSTEM_SEARCH',"Buscar");
define('_MB_SYSTEM_ADVS',"Búsqueda Avanzada");
define('_MB_SYSTEM_VACNT',"Mostrar cuenta");
define('_MB_SYSTEM_EACNT',"Editar cuenta");
// RMV-NOTIFY
define('_MB_SYSTEM_NOTIF',"Notificaciones");
define('_MB_SYSTEM_LOUT',"Desconectar");
define('_MB_SYSTEM_INBOX',"Buzón");
define('_MB_SYSTEM_SUBMS',"Artículos enviados");
define('_MB_SYSTEM_WLNKS',"Enlaces en espera");
define('_MB_SYSTEM_BLNK',"Enlaces rotos");
define('_MB_SYSTEM_MLNKS',"Enlaces modificados");
define('_MB_SYSTEM_WDLS',"Descargas en espera");
define('_MB_SYSTEM_BFLS',"Archivos rotos");
define('_MB_SYSTEM_MFLS',"Descargas modificadas");
define('_MB_SYSTEM_TDMDOWNLOADS',"Descargas en espera");
define('_MB_SYSTEM_EXTGALLERY',"Fotos en espera");
define('_MB_SYSTEM_SMARTSECTION',"Artículos");
define('_MB_SYSTEM_HOME',"Inicio"); // link to home page in main menu block
define('_MB_SYSTEM_RECO',"Recomiéndenos");
define('_MB_SYSTEM_PWWIDTH',"Ancho de ventana emergente");
define('_MB_SYSTEM_PWHEIGHT',"Alto de ventana emergente");
define('_MB_SYSTEM_LOGO',"Imagen del logo en el directorio %s");  // %s is your root image directory name
define('_MB_SYSTEM_COMPEND',"Comentarios");
//define('_MB_SYSTEM_LOGGEDINAS',"Se identificó como");
define('_MB_SYSTEM_SADMIN',"Mostrar grupos con permiso de administración");
define('_MB_SYSTEM_SPMTO',"Enviar mensaje privado a %s");
define('_MB_SYSTEM_SEMTO',"Enviar correo a %s");
define('_MB_SYSTEM_DISPLAY',"Mostrar %s miembros");
define('_MB_SYSTEM_DISPLAYA',"Mostrar avatares");
define('_MB_SYSTEM_NODISPGR',"No mostrar usuarios cuyo rango sea:");
define('_MB_SYSTEM_DISPLAYC',"Mostrar %s comentarios");
define('_MB_SYSTEM_SECURE',"Login seguro");
define('_MB_SYSTEM_NUMTHEME',"%s diseños");
define('_MB_SYSTEM_THSHOW',"Mostrar captura de pantalla");
define('_MB_SYSTEM_THWIDTH',"Ancho de la Captura");
define('_MB_SYSTEM_REMEMBERME',"Recordarme");
// 2.5.8
define('_MB_SYSTEM_BLOCK_HEIGHT',"Alto del Bloque (lineas)");